// colors
$maincolor: #E6000E;
$fontcolor: #282727;
$sideBarWidth: 220px;
$backgroundpage: #F2F2F2;
$fontpage: 'Geometria', Helvetica, Arial;


* {
    box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    line-height: 1;
    vertical-align: baseline;
  }
  
  /* HTML5 display-role reset for older browsers */
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
  }
  
  body {
    line-height: 1;
  }
  
  ol, ul {
    list-style: none;
  }
  
  blockquote, q {
    quotes: none;
  }
  
  blockquote:before, blockquote:after {
    content: '';
    content: none;
  }
  
  q:before, q:after {
    content: '';
    content: none;
  }
  
  table {
    border-collapse: collapse;
    border-spacing: 0;
  }
  /*# sourceMappingURL=reset.css.map */
  body {
    font-family: $fontpage;
  }
  .status-answer {
      text-decoration: none;
  }
* {
      /* width */
    &::-webkit-scrollbar {
        width: 8px;
        background: transparent;
    }
    
    /* Track */
    &::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px #e2e2e2;
        border-radius: 8px;
    }
    
    /* Handle */
    &::-webkit-scrollbar-thumb {
        background: $maincolor;
        border-radius: 8px;
    }
}
.login-page {
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(./../img/login-bg-4.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px;
    .login-box {
        max-width: 400px;
        width: 100%;
        background: #FFFFFF;
        box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
        padding: 20px 25px;
        .login-box-header {
            font-family: $fontpage;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 22px;
            letter-spacing: 0.02em;
            color: #000000;
            text-align: center;
            padding-bottom: 15px;
        }
        .form-group {
            padding-bottom: 15px;
            input[type=text],
            input[type=email],
            input[type=password] {
                background: #FFFFFF;
                box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.25);
                border-radius: 2px;
                outline: none;
                border: none;
                padding: 10px 15px;
                font-size: 14px;
                line-height: 16px;
                color: #000000;
                width: 100%;
            }
        }
        .btn-submit {
            background: $maincolor;
            border-radius: 5px;
            padding: 10px 45px;
            font-size: 17px;
            line-height: 22px;
            color: #FFFFFF;
            display: block;
            border: none;
            outline: none;
            width: 100%;
            text-align: center;
        }
    }
}